## ruby-webmock 1.18.0

=== debian/changelog ===
ruby-webmock (1.18.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.18.0
    - now compatible with ruby-http >= 0.6.0, which fixes
      the failure to build from source (Closes: #752944)

 -- Cédric Boutillier <boutil@debian.org>  Tue, 08 Jul 2014 13:21:22 +0200

ruby-webmock (1.17.4-2) unstable; urgency=medium

  * Remove ruby-patron from dependencies
    - it is unmaintained and removed from testing
  * Exclude patron tests

 -- Pirate Praveen <praveen@debian.org>  Wed, 21 May 2014 11:44:27 +0530

ruby-webmock (1.17.4-1) unstable; urgency=low

  * Initial release (Closes: #695194)

  [ Cédric Boutillier ]
  * Add ca-certificates in build dep
    - fixes https test failures.

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Apr 2014 08:26:59 +0530
