=== debian/control ===
Source: ruby-webmock
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~),
 ruby-rspec,
 ruby-minitest,
 ruby-rack,
 ruby-typhoeus,
 ruby-crack,
 ruby-eventmachine (>= 1.0.3-6),
 ruby-em-http-request (>= 1.1.2),
 ruby-excon (>= 0.27.5~),
 ruby-addressable (>= 2.3.5),
 ruby-curb,
 ruby-httpclient,
 ruby-http,
 ruby-safe-yaml,
 ca-certificates,
 ruby-escape-utils (>= 1.0.1),
 ruby-em-socksify,
 ruby-test-unit,
 rake
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-webmock.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-webmock.git;a=summary
Homepage: http://github.com/bblimke/webmock
XS-Ruby-Versions: all

Package: ruby-webmock
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-addressable,
 ruby-crack,
 ruby-httpclient,
 ruby-typhoeus,
 ruby-em-http-request
Recommends: ca-certificates
Description: library for stubbing HTTP requests in Ruby
 WebMock allows stubbing HTTP requests and setting expectations on HTTP
 requests.
 .
 Features
 .
  * Stubbing HTTP requests at low http client lib level (no need to change
    tests when you change HTTP library).
  * Setting and verifying expectations on HTTP requests.
  * Matching requests based on method, URI, headers and body.
  * Smart matching of the same URIs in different representations (also encoded
     and non encoded forms).
  * Smart matching of the same headers in different representations.
