## ruby-webmock 1.19.0

=== debian/changelog ===
ruby-webmock (1.19.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.19.0
  * Bump standards-version to 3.9.6 (no changes needed)
  * Set Testsuite field to autopkgtest-pkg-ruby in debian/control
  * Add a filter in debian/ruby-tests.rake to deactivate tests using network
    access
  * Drop skip-excon-incompatible-test.patch and
    deactivate_tests_with_network.patch, not needed anymore

 -- Cédric Boutillier <boutil@debian.org>  Tue, 30 Sep 2014 23:18:11 +0200
