=== debian/control ===
--- 
+++ 
@@ -22,10 +22,11 @@
  ruby-em-socksify,
  ruby-test-unit,
  rake
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-webmock.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-webmock.git;a=summary
 Homepage: http://github.com/bblimke/webmock
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-webmock
