## ruby-webmock 1.22.6

=== debian/changelog ===
ruby-webmock (1.22.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Refresh patches
  * Drop remove-rubygems-curb-version-check.patch, not needed
    anymore
  * New (build-)dependency: ruby-hashdiff
  * Skip tests for HTTP gem as backend (not yet available in Debian)
  * debian/ruby-tests.rake: exclude upstream code quality checks, which will
    fail on debian/patches/* and metadata.yml
  * debian/control: switch Vcs-* to https

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 31 Jan 2016 19:14:49 -0200
