=== debian/control ===
--- 
+++ 
@@ -21,10 +21,11 @@
  ruby-escape-utils (>= 1.0.1),
  ruby-em-socksify,
  ruby-test-unit,
+ ruby-hashdiff,
  rake
 Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-webmock.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-webmock.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-webmock.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-webmock.git
 Homepage: http://github.com/bblimke/webmock
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -35,6 +36,7 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
  ruby-addressable,
  ruby-crack,
+ ruby-hashdiff,
  ruby-httpclient,
  ruby-typhoeus,
  ruby-em-http-request
