## ruby-webmock 3.0.1

=== debian/changelog ===
ruby-webmock (3.0.1-1) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Nussbaum ]
  * New upstream version 3.0.1
  * Refresh packaging:
    + d/control: stricter dependencies.
    + d/control: bump S-Version.
    + d/ruby-webmock.docs: install README.md
    + d/rules: remove boilerplate
  * Disable skip-HTTP_rb-tests.patch (no longer needed)
  * Bump standards-version to 4.0.0

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 05 Jul 2017 07:48:07 +0200
