## ruby-webmock 3.4.2

=== debian/changelog ===
ruby-webmock (3.4.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.4.2
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Refresh remove-patron.patch

 -- Cédric Boutillier <boutil@debian.org>  Mon, 30 Jul 2018 20:58:02 +0200
