=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: ca-certificates,
-               debhelper (>= 9~),
+               debhelper (>= 11~),
                gem2deb,
                rake,
                ruby-addressable (>= 2.3.6),
@@ -24,9 +24,9 @@
                ruby-safe-yaml,
                ruby-test-unit,
                ruby-typhoeus
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-webmock.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-webmock.git
+Standards-Version: 4.1.5
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webmock.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webmock
 Homepage: http://github.com/bblimke/webmock
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
