## ruby-webmock 3.7.3

=== debian/changelog ===
ruby-webmock (3.7.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.7.3
  * Use secure copyright file specification URI.
  * Refresh remove-patron.patch
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Add upstream/metadata
  * Use secure URI in Homepage field.
  * Minimal version on ruby-hashdiff dependency
  * Skip tests based on async-http gem (not packaged)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 16 Sep 2019 23:23:44 +0200
