=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: ca-certificates,
-               debhelper (>= 11~),
+               debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-addressable (>= 2.3.6),
@@ -15,7 +15,7 @@
                ruby-escape-utils (>= 1.0.1),
                ruby-eventmachine (>= 1.0.3-6),
                ruby-excon (>= 0.27.5~),
-               ruby-hashdiff,
+               ruby-hashdiff (>= 0.4~),
                ruby-http,
                ruby-httpclient,
                ruby-minitest,
@@ -24,10 +24,10 @@
                ruby-safe-yaml,
                ruby-test-unit,
                ruby-typhoeus
-Standards-Version: 4.1.5
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webmock.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webmock
-Homepage: http://github.com/bblimke/webmock
+Homepage: https://github.com/bblimke/webmock
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
@@ -38,7 +38,7 @@
          ruby-addressable (>= 2.3.6),
          ruby-crack (>= 0.3.2),
          ruby-em-http-request,
-         ruby-hashdiff,
+         ruby-hashdiff (>= 0.4~),
          ruby-httpclient,
          ruby-typhoeus,
          ${misc:Depends},
