=== debian/watch ===
version=3
https://gemwatch.debian.net/webmock .*/webmock-(.*).tar.gz
