## ruby-webmock 3.8.3

=== debian/changelog ===
ruby-webmock (3.8.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.

  [ Antonio Terceiro ]
  * Drop build dependency on ruby-safe-yaml

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 12 Dec 2022 22:06:58 -0300

ruby-webmock (3.8.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.8.3
  * Refresh packaging files with dh-make-ruby
  * debian/ruby-tests.rake: exclude tests for broken dependencies
  * Add patch to drop manipulation of $LOAD_PATH

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 27 Mar 2020 11:19:56 -0300
