=== debian/control ===
--- 
+++ 
@@ -3,9 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: ca-certificates,
-               debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 12),
+               gem2deb (>= 1),
                rake,
                ruby-addressable (>= 2.3.6),
                ruby-crack (>= 0.3.2),
@@ -23,25 +22,21 @@
                ruby-rspec,
                ruby-safe-yaml,
                ruby-test-unit,
-               ruby-typhoeus
+               ruby-typhoeus,
+	       ruby-webrick
 Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webmock.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webmock
 Homepage: https://github.com/bblimke/webmock
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-webmock
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-addressable (>= 2.3.6),
-         ruby-crack (>= 0.3.2),
-         ruby-em-http-request,
-         ruby-hashdiff (>= 0.4~),
-         ruby-httpclient,
-         ruby-typhoeus,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Recommends: ca-certificates
 Description: library for stubbing HTTP requests in Ruby
