## ruby-webmock 3.18.1

=== debian/changelog ===
ruby-webmock (3.18.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to skip tests requiring Internet connection. Those tests are
    failing in the Ubuntu builders.

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 07 Feb 2023 09:21:29 -0300

ruby-webmock (3.18.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.18.1
  * Drop patch rspec.patch (was from upstream)
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 01 Jan 2023 09:40:28 +0100

ruby-webmock (3.8.3-3) unstable; urgency=medium

  * Team Upload.
  * Cherry-pick upstream patch to fix FTBFS with rspec (Closes: #1027096)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 28 Dec 2022 18:42:18 +0530
