=== debian/control ===
Source: ruby-webmock
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-addressable,
               ruby-crack,
               ruby-curb,
               ruby-em-http-request,
               ruby-em-socksify,
               ruby-escape-utils,
               ruby-eventmachine,
               ruby-excon,
               ruby-hashdiff,
               ruby-http,
               ruby-httpclient,
               ruby-minitest,
               ruby-rack,
               ruby-rspec,
               ruby-test-unit,
               ruby-typhoeus
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webmock.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webmock
Homepage: https://github.com/bblimke/webmock
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-webmock
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Recommends: ca-certificates
Description: library for stubbing HTTP requests in Ruby
 WebMock allows stubbing HTTP requests and setting expectations on HTTP
 requests.
 .
 Features
 .
  * Stubbing HTTP requests at low http client lib level (no need to change
    tests when you change HTTP library).
  * Setting and verifying expectations on HTTP requests.
  * Matching requests based on method, URI, headers and body.
  * Smart matching of the same URIs in different representations (also encoded
     and non encoded forms).
  * Smart matching of the same headers in different representations.
