## ruby-webmock 3.23.1

=== debian/changelog ===
ruby-webmock (3.23.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update patches.
  * Declare compliance with Debian Policy 4.7.0.
  * Add ruby-rspec-retry as a b-d.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 17 Jul 2024 19:29:56 -0300
