=== debian/control ===
--- 
+++ 
@@ -20,9 +20,10 @@
                ruby-minitest,
                ruby-rack,
                ruby-rspec,
+               ruby-rspec-retry,
                ruby-test-unit,
                ruby-typhoeus
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webmock.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webmock
 Homepage: https://github.com/bblimke/webmock
