## ruby-webmock 3.24.0

=== debian/changelog ===
ruby-webmock (3.24.0-2) unstable; urgency=medium

  * Skip tests for em_http_request (to allow removal of ruby-em-socksify)

 -- Pirate Praveen <praveen@debian.org>  Tue, 25 Feb 2025 11:31:29 +0000

ruby-webmock (3.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.24.0
  * Refresh patches
  * d/copyright: remove superfluous paragraph, thanks to lintian

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 22:26:11 -0300
