=== debian/control ===
--- 
+++ 
@@ -9,8 +9,6 @@
                ruby-addressable,
                ruby-crack,
                ruby-curb,
-               ruby-em-http-request,
-               ruby-em-socksify,
                ruby-escape-utils,
                ruby-eventmachine,
                ruby-excon,
