## ruby-webmock 3.25.1

=== debian/changelog ===
ruby-webmock (3.25.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 09 Mar 2025 17:12:56 -0500
