=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                ruby-rspec-retry,
                ruby-test-unit,
                ruby-typhoeus
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webmock.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webmock
 Homepage: https://github.com/bblimke/webmock
