## ruby-webmock 3.26.1

=== debian/changelog ===
ruby-webmock (3.26.1-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Nussbaum ]
  * debian/gbp.conf: Add for DEP-14
  * debian/.gitattributes: remove
  * debian/salsa-ci.yml: use team-specific include

  [ Simon Quigley ]
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Add a build dependency on ruby-em-http-request.
  * Upgrade watch file to version 5.
  * Add fix-shared-different-scheme.patch to properly flip scheme in tests.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 23 Feb 2026 10:43:55 -0600
