=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                ruby-addressable,
                ruby-crack,
                ruby-curb,
+               ruby-em-http-request,
                ruby-escape-utils,
                ruby-eventmachine,
                ruby-excon,
@@ -21,7 +22,7 @@
                ruby-rspec-retry,
                ruby-test-unit,
                ruby-typhoeus
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-webmock.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-webmock
 Homepage: https://github.com/bblimke/webmock
